﻿
#maindiv
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:100%;
    text-align:center;
    color:#555555;
    width:100%;
    height: 1626px;
}
#title
{
   
    height: 41px;
    font-size:xx-large;
    font-weight:800; 
    margin:14px 0px 3px 0px; 
/*top right bottom  left*/
}

    div/*#ul1*/ #ul, li
{
    margin-top:8px;
    line-height:normal;
    width:93%;
    height: auto;
    white-space:normal;
    margin-left:15px;
    text-align:justify;
}
#value1
{
    font-size:large;
    font-weight:700;
    height: 37px;
}
#value2
{
    width:29%;
    float:left;
    text-align:left;
    text-justify:auto;
    margin:0px 0px 0px 26%;
    max-height: 376px;
    height: 369px;
}
#valimg
{
    display:block;
    max-height: 384px;
    width: 1836px;
    height: 440px;
}
#image1
{
   height:358px;
   width:20%;
   display:block;
   float:right;
    margin-right: 25%;
    margin-top: 0px;
    margin-bottom: 0px;
}
#links
{
    margin-top:0px;
    color:#555555;
    font-family:Verdana,Arial,sans-serif;
    font-size:large;
    font-stretch:expanded;
    font-weight:500;
    font-style:normal;
    height: 23px;
    width: 100%;
    float:right;
}

#try
{
    float:left;
    margin-left:10px;
    /*border-bottom: thin;
    border-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    }

#Buy
{
    float: right;
    margin-right: 10px;
    border-bottom: thin;
    border-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.linkbuttontry
{
    font-style:normal;
}
#YouTubeVid
{
    display:inline-block;
}
#wvid
{
    padding-top:5px;
    width:74%;
    margin:4px;
    height: 32px;
    float:left;
    text-align:right;
}
#ytvideo
{
     text-align:left;
    float:right;
    width:23%;
    height: 39px;
    /*display:block;*/
}
.ytbut
{
    margin-top:2px;
    float:right;

}

@keyframes RegCust
{
    0%
    {
        color: brown;
        left: 0px;
        top: 0px;
    }

    25%
    {
        color: violet;
        left: 200px;
        top: 0px;
    }

    50%
    {
        color: blue;
        left: 200px;
        top: 200px;
    }

    75%
    {
        color: green;
        left: 0px;
        top: 200px;
    }

    100%
    {
        color: black;
        left: 0px;
        top: 0px;
    }
}
#note
{
    margin-top:90px;
    font-size:smaller;
    font-weight:600;
}

#loginReg
{
    font-weight:700;
    background-color: none;
    animation-name: RegCust;
    animation-duration:10s;
    animation-iteration-count:10;
    padding-left:60%;
}

#scnshot
{
    margin-top:15px;
    text-align:center;
    width:100%;
    height:829px;
}

.screenShot
{
    margin-left:auto;
    margin-right:auto;

}